.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.200000px;}
.ls2{letter-spacing:-0.920000px;}
.ls3{letter-spacing:-0.400000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.360000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.440000px;}
.ws6{word-spacing:1.480000px;}
.ws5{word-spacing:1.560000px;}
.ws3{word-spacing:5.680000px;}
.ws4{word-spacing:9.040000px;}
._c{margin-left:-4.440000px;}
._0{margin-left:-2.960000px;}
._1{margin-left:-1.484000px;}
._3{width:38.800000px;}
._9{width:152.840000px;}
._b{width:238.120000px;}
._2{width:250.760000px;}
._8{width:285.560000px;}
._7{width:329.240000px;}
._6{width:356.600000px;}
._a{width:361.804000px;}
._5{width:402.560000px;}
._4{width:442.560000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:40.000000px;}
.fs1{font-size:92.000000px;}
.y0{bottom:68.254054px;}
.ye{bottom:69.052225px;}
.yd{bottom:220.335327px;}
.yc{bottom:244.649830px;}
.yb{bottom:268.964333px;}
.ya{bottom:293.278835px;}
.y9{bottom:317.593338px;}
.y8{bottom:341.907841px;}
.y7{bottom:366.222344px;}
.y6{bottom:390.536847px;}
.y5{bottom:414.851350px;}
.y4{bottom:439.165852px;}
.y3{bottom:463.480355px;}
.y2{bottom:497.211027px;}
.y15{bottom:545.251923px;}
.y14{bottom:567.735612px;}
.y13{bottom:590.219300px;}
.y12{bottom:612.702988px;}
.y11{bottom:635.186676px;}
.y10{bottom:671.546012px;}
.yf{bottom:695.635678px;}
.y1{bottom:1272.304059px;}
.h2{height:29.240000px;}
.h3{height:65.688000px;}
.h1{height:1215.725143px;}
.h0{height:1352.056592px;}
.w1{width:876.863841px;}
.w0{width:956.000000px;}
.x0{left:49.785310px;}
.x2{left:68.279267px;}
.x3{left:74.709602px;}
.x1{left:360.775992px;}
.x4{left:370.932195px;}
.x5{left:496.214518px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.996278pt;}
.ls2{letter-spacing:-0.763813pt;}
.ls3{letter-spacing:-0.332093pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-1.129115pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.365302pt;}
.ws6{word-spacing:1.228743pt;}
.ws5{word-spacing:1.295161pt;}
.ws3{word-spacing:4.715715pt;}
.ws4{word-spacing:7.505293pt;}
._c{margin-left:-3.686228pt;}
._0{margin-left:-2.457485pt;}
._1{margin-left:-1.232064pt;}
._3{width:32.212983pt;}
._9{width:126.892586pt;}
._b{width:197.694730pt;}
._2{width:208.188856pt;}
._8{width:237.080913pt;}
._7{width:273.345426pt;}
._6{width:296.060560pt;}
._a{width:300.381085pt;}
._5{width:334.218001pt;}
._4{width:367.427262pt;}
.fs0{font-size:33.209261pt;}
.fs1{font-size:76.381300pt;}
.y0{bottom:56.666667pt;}
.ye{bottom:57.329333pt;}
.yd{bottom:182.929333pt;}
.yc{bottom:203.116000pt;}
.yb{bottom:223.302667pt;}
.ya{bottom:243.489333pt;}
.y9{bottom:263.676000pt;}
.y8{bottom:283.862667pt;}
.y7{bottom:304.049333pt;}
.y6{bottom:324.236000pt;}
.y5{bottom:344.422667pt;}
.y4{bottom:364.609333pt;}
.y3{bottom:384.796000pt;}
.y2{bottom:412.800267pt;}
.y15{bottom:452.685333pt;}
.y14{bottom:471.352000pt;}
.y13{bottom:490.018667pt;}
.y12{bottom:508.685333pt;}
.y11{bottom:527.352000pt;}
.y10{bottom:557.538667pt;}
.yf{bottom:577.538667pt;}
.y1{bottom:1056.306933pt;}
.h2{height:24.275970pt;}
.h3{height:54.536248pt;}
.h1{height:1009.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:728.000000pt;}
.w0{width:793.701333pt;}
.x0{left:41.333333pt;}
.x2{left:56.687600pt;}
.x3{left:62.026267pt;}
.x1{left:299.527600pt;}
.x4{left:307.959600pt;}
.x5{left:411.972933pt;}
}
